[Desktop Entry]
Icon=kweather
Type=Service
X-TDE-ServiceTypes=TDECModule

X-TDE-ModuleType=Library
X-TDE-Library=weatherstations
X-TDE-FactoryName=weatherstations
X-TDE-ParentApp=weather_panelapplet
X-TDE-ParentComponents=weather_panelapplet,kontact_weatherplugin
X-TDE-CfgDlgHierarchy=KontactSummary

Name=Stations
Comment=Weather Stations Config
Keywords=kweather; weather service; configure; settings; stations;
X-DocPath=kweather?anchor=weather-service
